Subject: New Reply Received - Why did you cancel my order??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 22:27:27 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Why did you cancel my order??  Ticket comment <div dir="auto">Hi <div dir="auto">I don't need voucher and I don't want to buy anything from your shop. </div>
<div dir="auto">You have to send my bags as I ordered, its available in the shop why don't send it? </div>
<div dir="auto"><br></div>
<div dir="auto">If you don't want to send it you have to return my money back with my damage to my account number. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Mar 2023, 15:28 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Toukan,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to assist you.<br><br>We apologise for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We would like to inform you that we have processed the refund of amount <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">OMR </span>33.6 as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 17156104545675821092. *Terms and conditions apply<br> <br> * Terms and conditions:<br>1. This voucher code is valid till 6 Months<br>2. Voucher is only valid on <a href="http://www.centrepointstores.com" rel="noreferrer" target="_blank">www.centrepointstores.com</a><br>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. <br><br>Feel free to reach out to us if you need any further assistance.<br><br>Thank you,<br>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5759909